body,td,p  { color: #222222; font-size: 12px; font-family: Arial, Helvetica }


.grey {color: #666666;font-size: 11px;}


.title { color: #666666; font-size: 18px;}

.txtTIT1 { color: #6C1616; font-size: 20px;  font-family: Times New Roman, Times, Arial, Helvetica }

.txtTIT2 { color: #222222; font-size: 13px; font-weight: bold;}

.txtTIT3 {color: #888888;font-size: 12px;font-weight: bold;}


.lead { color: #666; font-size: 14px;}



a:link    { color: #6C1616; text-decoration: none }
a:visited    { color: #6C1616; text-decoration: none }
a:active    { color: #000; text-decoration: none } 
a:hover    { color: #000; text-decoration: none }



a.nav:link    { font-size: 13px; color: #000; text-decoration: none }
a.nav:visited    { font-size: 13px; color: #000; text-decoration: none }
a.nav:active    { font-size: 13px; color: #6C1616; text-decoration: none } 
a.nav:hover    { font-size: 13px; color: #6C1616; text-decoration: none }

a.nav2:link    { font-size: 13px; color: #6C1616; text-decoration: none }
a.nav2:visited    { font-size: 13px; color: #6C1616; text-decoration: none }
a.nav2:active    { font-size: 13px; color: #6C1616; text-decoration: none } 
a.nav2:hover    { font-size: 13px; color: #6C1616; text-decoration: none }